@charset "utf-8";
/* CSS Document */
header{
    display: flex;
    justify-content: center;
	min-height: 1px;
    width: 100%;
	height:62px;
    z-index: 999;
    position: fixed;
    left: 0;
    top: 0;
    -webkit-transition: padding-bottom .8s cubic-bezier(.5,0,0,1);
    -o-transition: padding-bottom .8s cubic-bezier(.5, 0, 0, 1);
    transition: padding-bottom .8s cubic-bezier(.5,0,0,1);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}
.null{display:none}
header .nav{
    flex-wrap: wrap;
    align-items: center;
	width: 50%;
    flex-shrink: 0;
    box-sizing: border-box;
    padding:0 12%;
    justify-content: space-between;
	display: none;
}
header .nav a{
	display: block;
    font-size: 18px;
    color: #000000;
    transition: all 0.6s;
    text-align: center;
    padding:19px 0;
}
header .nav a:hover{
	font-weight: bold;
    text-decoration: underline;
}
.header-logo{
    font-size: 0;
    -webkit-transition: width .8s cubic-bezier(.5,0,0,1), top .8s cubic-bezier(.5,0,0,1);
    -o-transition: width .8s cubic-bezier(.5, 0, 0, 1), top .8s cubic-bezier(.5, 0, 0, 1);
    transition: width .8s cubic-bezier(.5,0,0,1), top .8s cubic-bezier(.5,0,0,1);
    max-width: 1750px;
    width:1750px;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    cursor: pointer;
    position: absolute;
    top: 72px;
    -webkit-transform: translateX(-50%) translateZ(0);
    transform: translateX(-50%) translateZ(0);
    left: 50%;
}
.header-logo svg{fill:rgba(255,255,255,.2)}
header .h-tool {
    position: absolute;
    right: 40px;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height: 100%;
    box-sizing: border-box;
}
.h-tool .lan {
    font-size: 14px;
    color: #7F7C7A;
    margin-right: 25px;
}
.h-tool div{
	display: flex;
    height: 100%;
    align-items: center;
}
.h-tool img {
    width: 58%;
    vertical-align: middle;
}
.h-tool .menu-button, 
.h-tool .menu-button::before, 
.h-tool .menu-button::after {
    display: none;
    background-color: #121212;
    position: relative;
    height: 4px;
    width: 30px;
    transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
    border-radius: 2px;
}
.h-tool .menu-button::before {
    display:block;
    position: absolute;
    content: "";
    margin-top: -8px;
}
.h-tool .menu-button::after {
    display:block;
    position: absolute;
    content: "";
    margin-top: 8px;
}
.tophei{
	background: #fff;
}
.tophei .nav{
	display: flex;
}
.tophei .header-logo{
    width: 253px;
    top: 18px;
}
.tophei .header-logo svg{fill:#010101;}
/**************页脚*****************/
footer{
	padding-top:8rem;
	background: #efefef;
	padding-bottom: 28px;
	padding-right:17rem;
	padding-left:17rem;
}
footer .flogo a{display:inline-block}
footer .fnav{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 9rem;
}
footer .fnav .lf .p1{
	font-size:16px;
	color:#010101;
	line-height: 32px;
}
footer .fnav .lf .p2{
	font-size:18px;
	color:#010101;
	line-height: 32px;
	white-space: nowrap;
}
footer .fnav .mid{
	display: flex;
	flex-wrap: wrap;
	margin:0 5rem;
	padding:0 5rem;
	border-left:1px solid #878787;
	border-right:1px solid #878787;
}
footer .fnav .mid p{
	display:block;
	width:50%;
	font-size:18px;
	color:#010101;
	line-height: 40px;
}
footer .fnav .rt {
	width:150px;
}
footer .fnav .rt img{
	margin:0 auto;
	margin-bottom: 20px;
}
footer .fnav .rt p{
	font-size:16px;
	color:#141516;
	text-align: center;
}
footer .fnav .rt p span{
	display:block;
	font-size:14px;
	color:#141516;
	font-weight: bold;
}
footer .f_info{
	border-top:1px solid #979797;
	margin-top:4rem;
}
footer .f_info p{
	line-height: 50px;
	font-size:14px;
	color:#141516;
}
footer .f_info p a{
	padding:0 15px;
}

/**************搜索框*****************/
.search-wrap{
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 10000;
    transition: all 0.5s;
    display:none;
}
.search-close {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.3);
}
.search-wrap .m-width-content {
    background-color: #e5e5e5;
	padding: 0 100px;
    padding-top: 30px;
    position: relative;
    z-index: 3;
    padding-bottom: 28px;
}
.search-slide .search-input {
    position: relative;
    justify-content: space-between;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    flex-wrap: nowrap;
	margin-bottom: 40px;
    display: flex;
    align-items: center;
}
.search-slide .search-input .input-box {
    width: 100%;
    z-index: 1;
	position: relative;
}
.search-slide .search-input .input-box form {
    display: flex;
    align-items: center;
}
.search-slide .search-input .input-box input {
	width: 100%;
    background: transparent;
    border: none;
    border-bottom: 2px solid #000;
    height: 40px;
    font-size: 20px;
}
.search-slide .search-input .button {
	display: flex;
	align-items: center;
    flex-shrink: 0;
    margin-left: 12px;
}
.search-slide .search-input .button button {
    border: none;
    background: transparent;
}
.search-slide .search-input .button div:nth-child(2) {
    margin-left: 12px;
}
.search-slide .search-fixed {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
}
.search-slide .search-fixed .tag{
    width: 100%;
}
.search-slide .search-fixed .tag .list a {
    padding: 0px 12px;
    margin-right: 20px;
    /* border: 1px solid #000; */
    font-size: 18px;
    color: #000000;
    font-family: 'Futura LT Light';
    border-radius: 20px;
    display: inline-block;
    margin-bottom: 12px;
    transition: all 0.6s;
    /* margin-right: 5px; */
}
.search-slide .search-fixed .tag .list a:hover {
    color: #fff;
    background: #000;
}

/****************手机站导航********************/
.phone{
    list-style: none;
        visibility: hidden;
        opacity: 0;
        position: fixed;
        z-index: 999;
        top: 62px;
        bottom: 0;
        left: 0;
        right: 0;
        margin-right: 0 !important;
        transition: opacity .2s linear, visibility .4s 0s !important;
        background-color:#fff;
        padding: 90px 6vw 60px 6vw;
        margin: 0;
        overflow-y: scroll;
        display: block;
        background-position: right -45px bottom 60px;
        background-repeat: no-repeat;
        background-size: contain;
        height:calc(100vh - 62px);
}
    .phone ul li a {
        display: block;
        padding: 16px 0;
        font-size: 32px;
        font-weight: 400;
        position: relative;
        color: #121212;
        text-decoration: none;
        border-bottom: 1px solid rgba(0, 0, 0, .3);
    }
    .phonee ul li a:after {
        content: "";
        width: 100%;
        height: 1px;
        background-color: #fff;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        transform: scaleX(0);
        transition: transform .4s;
    }
.menu-button.open{
    background: rgba(255, 255, 255, 0);
}
.menu-button.open:before{
    margin-top: 0px;
    transform: rotate(405deg);
}
.menu-button.open:after{
    margin-top: 0px;
    transform: rotate(-405deg);
}
.phone.menuOpen{
    opacity: 1;
        visibility: visible;
        transition: opacity .2s linear, visibility 0s 0s, height .5s !important;
}



